Subject: Trainer Candidate - Puneet Dubey
From: Puneet Dubey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Jul 2021 23:25:03 -0400

| | Tech Support Test

Name | Puneet Dubey
E-mail | [email-masked]
Phone Number | (+91) 8448529652
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Karol bagh, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Noon.com | CSE | 30 july,2021 | 28600
Previous Employer 1 | Tech mahindra | CSE | 23 sep, 2020 | 22400
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Emmediately

Please briefly describe your work experience specifically in training?

I have trained guyz while working with flipkart and noom ecommerce too. But I was never been officially trainer yet. I was promoted manually just to train people.

Making module, PPT, RR, CSat training, building up quality scores

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | During training I was been through a batch newly hired and they all were disqualified in certification. I trained them 2 days and all get certified in 4 hrs session
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Where cx are satisfied that is called good service, but where cx explores in you along with advertisement with other ppl and excited to shopping or having your service is called great cx service
What according to you makes you a good candidate for this position? | I can lead a team positively and having potential to make them one of the best employees of your company
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |